
#WeChatPay配置
wechatpay:
  body: 保证金充值
  appid: wxf2b3201ef7c9cc2e
  ##公众号密钥
  appsecret: 822c6f7be17351c15813daf2a1ff792f
  ##微信支付商户号
  mchid: 1562727221

  ##微信支付API秘钥
  key: 142d590599bd969c57f27128ccf1f25e

  certpath: cert/apiclient_cert.p12
  ##微信统一下单url
  unified-order-url: https://api.mch.weixin.qq.com/pay/unifiedorder
  ##微信统一查询订单url
  order-query-url: https://api.mch.weixin.qq.com/pay/orderquery
  ##微信统一查询退款url
  refund-query-url: https://api.mch.weixin.qq.com/pay/refundquery
  ## 微信统一关闭订单url
  close-order-url: https://api.mch.weixin.qq.com/pay/closeorder
  ## 微信申请退款url
  refund-url: https://api.mch.weixin.qq.com/secapi/pay/refund
  ## 微信支付结果通知url
  notify-url: http://frps.uxskj.com:7002/store-api/wxAppPay/callback

  notify-refund-url: http://gd.maol.yulixiaopeng.top/wxPay/refundcallback
  ##微信交易类型:公众号支付、小程序支付
  trade-type-jsapi: JSAPI
  ## 原生扫码支付
  trade-type-native: NATIVE
  ## 微信交易类型:APP支付
  trade-type-app: APP

  choise :  0

  desc: 配送费提现
  ## 微信付款到零钱url
  trans-domain: api.mch.weixin.qq.com/mmpaymkttransfers/promotion/
  trans-urlSuffix: transfers
  trans-appid: wx3f16b650a6a0bec0
